{% extends 'base.html.twig' %}

{% block body %}
<div class="container">
 <form action="#" id="searchForm">
  <div class="form-group">
   <label for="email">text</label>
   <textarea class="form-control" rows="5" id="comment" name="s"></textarea>
  </div>
  <button id="annotateButton" type="submit" class="btn btn-default">Search</button>
 </form> 
 <div id="result"></div>

</div>
{% endblock %}

{% block stylesheets %}
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
{% endblock %}

{% block javascripts %}
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <script src="/annotator.js"></script>
{% endblock %}
